libzypp 17.37.10

zyppng::ProvidePrivate::QueueItem Struct Reference

`#include <zypp-media/ng/private/provide_p.h>`

## Public Attributes
std::string | _schemeName
std::deque< ProvideRequestRef > | _requests

## Detailed Description

Definition at line 124 of file provide_p.h.

## Member Data Documentation

## ◆ _schemeName

std::string zyppng::ProvidePrivate::QueueItem::_schemeName

Definition at line 125 of file provide_p.h.

## ◆ _requests

std::deque<ProvideRequestRef> zyppng::ProvidePrivate::QueueItem::_requests

Definition at line 126 of file provide_p.h.

The documentation for this struct was generated from the following file:

- zypp-media/ng/private/provide_p.h